This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1317225 - update 3.15
update 3.15
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ascii (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Francisco Javier Tsao Santín
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-13 00:18 EST by mastaiza
Modified: 2016-10-03 04:47 EDT (History)
1 user (show)

See Also:
Fixed In Version: ascii-3.15-1.fc23 ascii-3.15-1.fc24 ascii-3.15-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-21 16:20:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mastaiza 2016-03-13 00:18:31 EST
update to 3.15
http://www.catb.org/~esr/ascii/
Comment 1 Fedora Admin XMLRPC Client 2016-07-29 19:05:28 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Update System 2016-09-17 10:59:34 EDT
ascii-3.15-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1b993a64b2
Comment 3 Fedora Update System 2016-09-17 10:59:43 EDT
ascii-3.15-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-aab71f11c3
Comment 4 Fedora Update System 2016-09-17 10:59:50 EDT
ascii-3.15-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e497788beb
Comment 5 Fedora Update System 2016-09-18 02:17:28 EDT
ascii-3.15-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1b993a64b2
Comment 6 Fedora Update System 2016-09-18 02:51:18 EDT
ascii-3.15-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e497788beb
Comment 7 Fedora Update System 2016-09-18 07:20:31 EDT
ascii-3.15-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-aab71f11c3
Comment 8 Fedora Update System 2016-09-21 16:20:10 EDT
ascii-3.15-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-09-21 20:22:05 EDT
ascii-3.15-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-10-03 04:47:20 EDT
ascii-3.15-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.